@media (min-width: 1024px) { 

	div#mobile-menu {
	    display: none;
	}

	#ep-main-navigation li {
		margin-left: 0px;
	}

	.box-image img {
		width: 80px;
		height: 80px;
		float: left;
	}

}

@media all and (max-width: 390px) {

	#top-wrapper, #navigation-wrapper, .scrollup, #message-wrapper, .entry-meta, .post-image .overlay, td.product-thumbnail, div.coupon, th.product-thumbnail, th.product-quantity, td.product-quantity {
		display: none !important;
	}

	#logo img {
		
		margin:auto; /* Required */
	}

	#page-content, #sidebar-wrapper {
		padding: 7px !important;
	}


	#intro-message h1 {
		font-size: 22px;
		line-height: 1.6em;
	}

	#intro-message h2 {
		font-size: 16px;
		line-height: 1.6em;
	}

	#intro-message a, .action-button a, .custom-advert a.button, .widget-module a {
		padding: 15px 25px;
		font-size: 14px;
	}

	.home-intro h1 {
		font-size: 18px;
		line-height: 1.6em;

	}

	.home-intro h2, .home-intro h2, .home-intro h3, .home-intro h4, .home-intro h5, .home-intro h6, .home-intro p {
		line-height: 1.6em;
	}

	.boxed-content .col3, .boxed-content .col4, .boxed-content .col5, .boxed-content .col6, .boxed-content .col7, .boxed-content .col8 {
		margin-bottom: 30px;
	}

	section.countdown {
		display: none;
	}

	.box-image img {
		width: 50px;
		height: 50px;
		float: left;
	}

	.box-title {
		display: block !important;
		float: left !important;
		width: 60%;
		margin-bottom: 30px !important;
	}

	.event-box.last {
		margin-bottom: 55px !important;
	}

	.testimonial-content p {
		font-size: 13px;
	}

	.testimonial-content h4 {
		font-size: 16px;
	}

	.action-content h1, .action-content h2, .action-content h3, .action-content h4, .action-content h5, .action-content h6 {
		font-size: 20px;
		line-height: 1.6em;
	}

	#header-right {
		text-align: center;
	}

	#page-content {
		margin-bottom: 70px;
	}

	#page-header, #button-wrapper a, #event-sponsors ul li, #event-sponsors ul li a, .box-user  {
		text-align: center;
	}

	#page-header input[type=text] {
		width: 90%;
	}

	#social-box, #social-box ul {
		text-align: center;
	}

	#footer-wrapper div.onerow div.col4 {
		display: block !important;
		margin-bottom: 30px !important;
	}

	#event-title h3, #presentation-title h3 {
		line-height: 1.6em;
	}
	
	#button-wrapper,  {
		float: none;
		margin: auto 15px;
	}

	.program-date {
		width: 96%;
	}

	#event-presentations ul li a, #event-speakers ul li a {
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.format-standard .post-image a img, .presentation-image img {
		width: 100%;
		height: auto;
	}

	#respond input, #respond input#submit, #respond textarea {
		width: 90% !important;
	}

	.box-user .box-title, .box-user-title{
		float: none !important;
		text-align: left;
		margin-bottom: 0px !important;
		width: auto !important; 
	}

	.box-user-excerpt, .box-user-details {
		text-align: left;
	}

	td.actions .button {
		display: block !important;
	}

	.button.alt {
		float: none !important;
		margin-left: 0px !important;
		margin-top: 10px !important;
	}

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce form .form-row {
		display: block !important;
		width: 100% !important;
		float: none !important;
	}

	#order_comments_field {
		margin-top: 20px;
	}

	#order_comments_field label {
		margin-bottom: 10px;
	}

	#order_comments_field textarea {
		min-height: 100px;
	}

	form.checkout {
		width: 92%;
		margin: 0px;
	}


}

@media all and (max-width: 480px) {


	#top-wrapper, #navigation-wrapper, .scrollup, .entry-meta, .post-image .overlay, td.product-thumbnail, div.coupon, th.product-thumbnail, th.product-quantity, td.product-quantity {
		display: none !important;
	}

	#logo img {
		
		margin:auto; /* Required */
	}

	#intro-message h1 {
		font-size: 22px;
		line-height: 1.6em;
	}

	#page-content, #sidebar-wrapper {
		padding: 7px !important;
	}

	#intro-message h2 {
		font-size: 16px;
		line-height: 1.6em;
	}

	#intro-message a, .action-button a, .custom-advert a.button, .widget-module a {
		padding: 15px 25px;
		font-size: 14px;
	}

	.home-intro h1 {
		font-size: 18px;
		line-height: 1.6em;

	}

	.home-intro h2, .home-intro h2, .home-intro h3, .home-intro h4, .home-intro h5, .home-intro h6, .home-intro p {
		line-height: 1.6em;
	}

	.boxed-content .col3, .boxed-content .col4, .boxed-content .col5, .boxed-content .col6, .boxed-content .col7, .boxed-content .col8 {
		margin-bottom: 30px;
	}

	#img-holder, #bg-overlay {
		height: 400px;
	}

	section.countdown {
		display: none;
	}

	.box-image img {
		width: 50px;
		height: 50px;
		float: left;
	}

	.box-title {
		display: block !important;
		float: left !important;
		width: 60%;
		margin-bottom: 30px !important;
	}

	.event-box.last {
		margin-bottom: 55px !important;
	}

	.testimonial-content p {
		font-size: 13px;
	}

	.testimonial-content h4 {
		font-size: 16px;
	}

	.action-content h1, .action-content h2, .action-content h3, .action-content h4, .action-content h5, .action-content h6 {
		font-size: 20px;
		line-height: 1.6em;
	}

	#header-right {
		text-align: center;
	}

	#page-content {
		margin-bottom: 70px;
	}

	#page-header, #button-wrapper a, #event-sponsors ul li, #event-sponsors ul li a, .box-user  {
		text-align: center;
	}

	#page-header input[type=text] {
		width: 90%;
	}

	#social-box, #social-box ul {
		text-align: center;
	}

	#footer-wrapper div.onerow div.col4 {
		display: block !important;
		margin-bottom: 30px !important;
	}

	#event-title h3, #presentation-title h3 {
		line-height: 1.6em;
	}
	
	#button-wrapper,  {
		float: none;
		margin: auto 15px;
	}

	.program-date {
		width: 96%;
	}

	#event-presentations ul li a, #event-speakers ul li a {
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.format-standard .post-image a img, .presentation-image img {
		width: 100%;
		height: auto;
	}

	#respond input, #respond input#submit, #respond textarea {
		width: 90% !important;
	}

	.box-user .box-title, .box-user-title{
		float: none !important;
		text-align: left;
		margin-bottom: 0px !important;
		width: auto !important; 
	}

	.box-user-excerpt, .box-user-details {
		text-align: left;
	}

	td.actions .button {
		display: block !important;
	}

	.button.alt {
		float: none !important;
		margin-left: 0px !important;
		margin-top: 10px !important;
	}

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce form .form-row {
		display: block !important;
		width: 100% !important;
		float: none !important;
	}

	#order_comments_field {
		margin-top: 20px;
	}

	#order_comments_field label {
		margin-bottom: 10px;
	}

	#order_comments_field textarea {
		min-height: 100px;
	}

	form.checkout {
		width: 92%;
		margin: 0px;
	}

}

@media all and (max-width: 600px) {

	#top-wrapper, #navigation-wrapper, .scrollup, .entry-meta, .post-image .overlay, td.product-thumbnail, div.coupon, th.product-thumbnail, th.product-quantity, td.product-quantity {
		display: none !important;
	}

	#logo img {
		
		margin:auto; /* Required */
	}

	#intro-message h1 {
		font-size: 22px;
		line-height: 1.6em;
	}

	#intro-message h2 {
		font-size: 16px;
		line-height: 1.6em;
	}

	#intro-message a, .action-button a, .custom-advert a.button, .widget-module a {
		padding: 15px 25px;
		font-size: 14px;
	}

	.home-intro h1 {
		font-size: 18px;
		line-height: 1.6em;

	}

	.home-intro h2, .home-intro h2, .home-intro h3, .home-intro h4, .home-intro h5, .home-intro h6, .home-intro p {
		line-height: 1.6em;
	}

	.boxed-content .col3, .boxed-content .col4, .boxed-content .col5, .boxed-content .col6, .boxed-content .col7, .boxed-content .col8 {
		margin-bottom: 30px;
	}

	#img-holder, #bg-overlay {
		height: 400px;
	}

	section.countdown {
		display: none;
	}

	.box-image img {
		width: 50px;
		height: 50px;
		float: left;
	}

	.box-title {
		display: block !important;
		float: left !important;
		width: 60%;
		margin-bottom: 30px !important;
	}

	.event-box.last {
		margin-bottom: 55px !important;
	}

	.testimonial-content p {
		font-size: 13px;
	}

	.testimonial-content h4 {
		font-size: 16px;
	}

	.action-content h1, .action-content h2, .action-content h3, .action-content h4, .action-content h5, .action-content h6 {
		font-size: 20px;
		line-height: 1.6em;
	}

	#header-right {
		text-align: center;
	}

	#page-content {
		margin-bottom: 70px;
	}

	#page-header, #button-wrapper a, #event-sponsors ul li, #event-sponsors ul li a, .box-user  {
		text-align: center;
	}

	#page-header input[type=text] {
		width: 90%;
	}

	#social-box, #social-box ul {
		text-align: center;
	}

	#footer-wrapper div.onerow div.col4 {
		display: block !important;
		margin-bottom: 30px !important;
	}

	#event-title h3, #presentation-title h3 {
		line-height: 1.6em;
	}
	
	#button-wrapper,  {
		float: none;
		margin: auto 15px;
	}

	.program-date {
		width: 96%;
	}

	#event-presentations ul li a, #event-speakers ul li a {
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.format-standard .post-image a img, .presentation-image img {
		width: 100%;
		height: auto;
	}

	#respond input, #respond input#submit, #respond textarea {
		width: 90% !important;
	}

	.box-user .box-title, .box-user-title{
		float: none !important;
		text-align: left;
		margin-bottom: 0px !important;
		width: auto !important; 
	}

	.box-user-excerpt, .box-user-details {
		text-align: left;
	}

	td.actions .button {
		display: block !important;
	}

	.button.alt {
		float: none !important;
		margin-left: 0px !important;
		margin-top: 10px !important;
	}

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce form .form-row {
		display: block !important;
		width: 100% !important;
		float: none !important;
	}

	#order_comments_field {
		margin-top: 20px;
	}

	#order_comments_field label {
		margin-bottom: 10px;
	}

	#order_comments_field textarea {
		min-height: 100px;
	}

	form.checkout {
		width: 92%;
		margin: 0px;
	}

}

@media all and (max-width: 800px) {

	#top-wrapper, #navigation-wrapper, .scrollup, .entry-meta, .post-image .overlay, td.product-thumbnail, div.coupon, th.product-thumbnail, th.product-quantity, td.product-quantity, .widget_search .awesome-search, #header-right {
		display: none !important;
	}

	#logo {
		width: 100%;
	}

	#mobile-menu {
		text-align: center;
	}

	#header-wrapper .col8 {
		width: 100%;
		text-align: center;
	}

	#logo img {
		display: block;
		margin:auto; /* Required */
	}

	#intro-message h1 {
		font-size: 28px;
		line-height: 1.6em;
	}

	#intro-message h2 {
		font-size: 20px;
		line-height: 1.6em;
	}

	#intro-message a, .action-button a, .custom-advert a.button, .widget-module a {
		padding: 15px 25px;
		font-size: 14px;
	}

	.home-intro h1 {
		font-size: 18px;
		line-height: 1.6em;

	}

	.home-intro h2, .home-intro h2, .home-intro h3, .home-intro h4, .home-intro h5, .home-intro h6, .home-intro p {
		line-height: 1.6em;
	}

	.boxed-content .col3, .boxed-content .col4, .boxed-content .col5, .boxed-content .col6, .boxed-content .col7, .boxed-content .col8 {
		margin-bottom: 30px;
	}

	#img-holder, #bg-overlay {
		height: 400px;
	}

	section.countdown {
		display: none;
	}

	.the-event-wrapper .col4{
		float: none !important;
		width: 99%;
	}

	.box-image {
		width: 9%;
	}

	.box-image img {
		width: 50px;
		height: 50px;
		float: left;
	}

	.box-title {
		display: block !important;
		float: left !important;
		width: 80%;
		margin-bottom: 30px !important;
	}

	.event-box.last {
		margin-bottom: 55px !important;
	}

	.testimonial-content p {
		font-size: 13px;
	}

	.testimonial-content h4 {
		font-size: 16px;
	}

	.action-content h1, .action-content h2, .action-content h3, .action-content h4, .action-content h5, .action-content h6 {
		font-size: 20px;
		line-height: 1.6em;
	}

	#page-container #page-content.col8 {
		display: block;
		float: none;
		width: 96%;
	}

	#page-content #sidebar-wrapper.col4 {
		width: 96%;
		float: none;
	}

	#page-content {
		margin-bottom: 70px;
	}

	#button-wrapper a, #event-sponsors ul li, #event-sponsors ul li a, .box-user  {
		text-align: center;
	}

	#page-header input[type=text] {
		width: 90%;
	}

	#social-box, #social-box ul {
		text-align: center;
	}

	#footer-wrapper div.onerow div.col4 {
		display: block !important;
		margin-bottom: 30px !important;
	}

	#event-title h3, #presentation-title h3 {
		line-height: 1.6em;
	}
	
	#button-wrapper,  {
		float: none;
		margin: auto auto;
	}

	.program-date {
		width: 96%;
	}

	#event-presentations ul li a, #event-speakers ul li a {
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

	.format-standard .post-image a img, .presentation-image img, #message-wrapper {
		width: 100%;
		height: auto;
	}

	#respond input, #respond input#submit, #respond textarea {
		width: 90% !important;
	}

	.box-user .box-title, .box-user-title{
		float: none !important;
		text-align: left;
		margin-bottom: 0px !important;
		width: auto !important; 
	}

	.box-user-excerpt, .box-user-details {
		text-align: left;
	}

	td.actions .button {
		display: block !important;
	}

	.button.alt {
		float: none !important;
		margin-left: 0px !important;
		margin-top: 10px !important;
	}

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce form .form-row {
		display: block !important;
		width: 100% !important;
		float: none !important;
	}

	#order_comments_field {
		margin-top: 20px;
	}

	#order_comments_field label {
		margin-bottom: 10px;
	}

	#order_comments_field textarea {
		min-height: 100px;
	}

	form.checkout {
		width: 92%;
		margin: 0px;
	}

	#button-wrapper {
		margin-left: 15px;
	}

	#message-wrapper, #button-wrapper {
		float: none;
	}

	body.category #page-header {
		text-align: center;
	}

	#page-header {
		padding:0px 30px;
	}

	#footer {
		padding-left: 20px;
		padding-right: 20px;
	}

	.single-breadcrumb {
		padding: 25px 20px; 
	}

	#page-content, #sidebar-wrapper {
		padding: 0px 20px;
	}

}
